#furniture .cp_contain {
    width: 761px;
    margin-bottom: 30px;
    padding: 30px 0;
    border: 10px solid #32b059;
    box-sizing: border-box;
    text-align: center;
}
#furniture .cp_box {
    width: 691px;
    margin: 20px auto;
    background: #fff4e2;
}
#furniture .cp_box_cord {
    position: relative;
}
#furniture .cp_box_cord p {
    position: absolute;
    top: 92px;
    left: 276px;
    font-size: x-large;
    font-weight: 700;
    color: #32b059;
}
#furniture .cp_box_list {
    display: flex;
    justify-content: space-evenly;
}
#furniture .cp_box_text {
    width: 671px;
    margin: 0 auto;
    text-align: left;
}
#furniture .cp_box_text li {
	margin: 10px 0;
	text-indent: -1em;
}

#furniture_top .infoArea {
    width: 761px;
    margin-bottom: 30px;
    padding: 15px;
    color: red;
    font-size: 120%;
    border: 1px solid #fadfe1;
    box-sizing: border-box;
}

.purchaseBnr {
	margin-bottom: 35px;
}
.purchaseBnr a:hover {
	opacity: 0.75;
}
.purchaseInfo {
    padding: 20px;
}
.purchaseInfo p {
    line-height: 1.7em;
	font-size: 12px;
}
.purchaseInfo_tit {
    padding: 10px 25px;
    border-bottom: 1px solid #fd801a;
    color: #fd801a;
    font-size: medium;
    font-weight: 700;
}
.purchaseList li {
    padding-left: 1em;
    text-indent: -1em;
    line-height: 1.7;
}

#anc_orderflow .orderflow_contain {
    padding: 0 20px 20px;
    display: flex;
    justify-content: space-around;
}
#anc_orderflow .flow_left {
    width: 80px;
    padding-right: 20px;
}
#anc_orderflow .flowTextArea {
    margin: 10px 0 15px;
    padding: 0 0 25px;
    border-bottom: 2px dotted #ccc;
}
#anc_orderflow .flowHead {
    font-size: 140%;
    font-weight: 700;
    color: #288ff9;
    margin-bottom: 10px;
}
#anc_orderflow .flowList li {
    line-height: 1.5em;
    padding-left: 1em;
    text-indent: -1em;
    margin-bottom: 5px;
}
#anc_orderflow .flowTextArea:last-of-type {
    border: none;
}
#furniture_request .order_tit {
    margin-bottom: 20px;
}

#furniture_top .info_210728 {
   padding: 5px;
   border: 2px solid #de0000;
   color: #de0000;
   margin: 0 0 20px;
   letter-spacing: 0.5px;
   text-align: center;
   border-radius: 4px;
   font-weight: 700;
}
#furniture_top .cp_banner {
	margin-bottom: 20px;
}
#furniture_top .cp_banner a:hover {
	opacity: 0.75;
}
.furniture_header .furniture_headbnr {
  display: table;
  width: 100%;
  border: 1px solid #cccccc;
  margin-bottom: 18px; }
  .furniture_header .furniture_headbnr > div {
    text-align: center;
    display: table-cell;
    vertical-align: middle; }
    .furniture_header .furniture_headbnr > div.tel {
      width: 240px; }
    .furniture_header .furniture_headbnr > div.web {
      width: 98px; }
    .furniture_header .furniture_headbnr > div > a {
      display: block; }
      .furniture_header .furniture_headbnr > div > a:hover {
        opacity: .8; }
  .furniture_header .furniture_headbnr_title {
    font-size: 25px;
    letter-spacing: normal;
    line-height: 1.6;
    margin: 0 0 5px 0 !important;
    padding: 0 !important; }
  .furniture_header .furniture_headbnr_lead {
    color: #666;
    font-size: 14px;
    letter-spacing: normal;
    line-height: 1.6;
    margin: 0 !important;
    padding: 0 !important; }

.furniture_header .furniture_nav {
  letter-spacing: normal;
  position: relative;
  z-index: 2; }
  .furniture_header .furniture_nav > ul {
    display: table;
    width: 100%; }
    .furniture_header .furniture_nav > ul > li {
      position: relative;
      text-align: center;
      display: table-cell;
      border-left: 1px solid #cccccc;
      vertical-align: middle; }
      .furniture_header .furniture_nav > ul > li:last-child {
        border-right: 1px solid #cccccc; }
      .furniture_header .furniture_nav > ul > li > a {
        display: block;
        color: #333;
        font-size: 14px;
        font-weight: 700;
        padding: 2px 0; }
        .furniture_header .furniture_nav > ul > li > a > span {
          position: relative;
          display: inline-block; }
        .furniture_header .furniture_nav > ul > li > a:link, .furniture_header .furniture_nav > ul > li > a:visited {
          color: #333; }
        .furniture_header .furniture_nav > ul > li > a:hover {
          text-decoration: none; }
          .furniture_header .furniture_nav > ul > li > a:hover > span:after {
            position: absolute;
            content: '';
            display: block;
            width: 100%;
            height: 2px;
            background-color: #5c97a0;
            left: 0;
            bottom: -6px; }
      .furniture_header .furniture_nav > ul > li {
        width: 120px; }
      .furniture_header .furniture_nav > ul > li.home {
        width: 41px; }
          
.furniture_header .furniture_nav > ul > li.soudan > a,
.furniture_header .furniture_nav > ul > li.showroom > a,
.furniture_header .furniture_nav > ul > li.workbooth > a {
  color: #5c97a0;
}

.furniture_header.soudan .furniture_nav > ul > li.soudan > a > span:after,
.furniture_header.layout .furniture_nav > ul > li.layout > a > span:after,
.furniture_header.example .furniture_nav > ul > li.example > a > span:after,
.furniture_header.showroom .furniture_nav > ul > li.showroom > a > span:after,
.furniture_header.workbooth .furniture_nav > ul > li.workbooth > a > span:after,
.furniture_header.moving .furniture_nav > ul > li.moving > a > span:after,
.furniture_header.construction .furniture_nav > ul > li.construction > a > span:after {
  position: absolute;
  content: '';
  display: block;
  width: 100%;
  height: 2px;
  background-color: #5c97a0;
  left: 0;
  bottom: -6px;
}

.furniture_header .furniture_navlist_item.is-submenu > a > span {
  padding-right: 20px; }
  .furniture_header .furniture_navlist_item.is-submenu > a > span:before {
    content: '';
    position: absolute;
    right: 0;
    top: 7px;
    width: 12px;
    height: 7px;
    background: url(/resource/club_com/services/furniture/images2011/nav_arw.png) no-repeat 0 0; }

.furniture_header .furniture_navlist_item.is-submenu.is-hover > a > span:after {
  position: absolute;
  content: '';
  display: block;
  width: 100%;
  height: 2px;
  background-color: #5c97a0;
  left: 0;
  bottom: -6px; }

.furniture_header .furniture_navlist_item.is-submenu.is-hover .furniture_subnav {
  display: block; }

.furniture_header .furniture_subnav {
  display: none;
  position: absolute;
  padding-top: 46px;
  width: 270px;
  left: 50%;
  margin-left: -135px; }
  .furniture_header .furniture_subnav_inr {
    position: absolute;
    box-sizing: border-box;
    background-color: #cee0e2;
    border-radius: 10px;
    padding: 10px;
    top: 26px; }
    .furniture_header .furniture_subnav_inr:before {
      content: '';
      position: absolute;
      top: -10px;
      left: 50%;
      margin-left: -8px;
      display: block;
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 0 8px 10px 8px;
      border-color: transparent transparent #cee0e2 transparent; }
    .furniture_header .furniture_subnav_inr > ul {
      white-space: nowrap;
      background-color: #fff; }
      .furniture_header .furniture_subnav_inr > ul > li {
        text-align: left;
        border-bottom: 1px solid #cee0e2; }
        .furniture_header .furniture_subnav_inr > ul > li > a {
          font-size: 13px;
          color: #333;
          display: block;
          padding: 5px 10px; }

#furniture .top_entrust {
  background: none;
  padding: 0; }

#furniture .furniture-carousel.owl-carousel .owl-controls {
  margin-top: 0; }
  #furniture .furniture-carousel.owl-carousel .owl-controls .owl-buttons div.owl-prev {
    top: 125px !important;
    left: 0 !important;
    width: 30px;
    height: 90px;
    background: url(/resource/club_com/services/furniture/images2011/slide_btn_prev.png) no-repeat 0 0; }
    #furniture .furniture-carousel.owl-carousel .owl-controls .owl-buttons div.owl-prev:hover {
      cursor: pointer;
      opacity: .8; }
  #furniture .furniture-carousel.owl-carousel .owl-controls .owl-buttons div.owl-next {
    top: 125px !important;
    right: 0 !important;
    width: 30px;
    height: 90px;
    background: url(/resource/club_com/services/furniture/images2011/slide_btn_next.png) no-repeat 0 0; }
    #furniture .furniture-carousel.owl-carousel .owl-controls .owl-buttons div.owl-next:hover {
      cursor: pointer;
      opacity: .8; }

#furniture .furniture-carouseltext > div {
  position: relative;
  width: 761px;
  height: 70px; }
  #furniture .furniture-carouseltext > div img {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transition: opacity .3s ease;
    transition: opacity .3s ease; }
  #furniture .furniture-carouseltext > div .text1 {
    opacity: 0; }
  #furniture .furniture-carouseltext > div .text2 {
    opacity: 1; }
  #furniture .furniture-carouseltext > div.slide0 .text1, #furniture .furniture-carouseltext > div.slide1 .text1, #furniture .furniture-carouseltext > div.slide2 .text1, #furniture .furniture-carouseltext > div.slide3 .text1, #furniture .furniture-carouseltext > div.slide4 .text1 {
    opacity: 1; }
  #furniture .furniture-carouseltext > div.slide0 .text2, #furniture .furniture-carouseltext > div.slide1 .text2, #furniture .furniture-carouseltext > div.slide2 .text2, #furniture .furniture-carouseltext > div.slide3 .text2, #furniture .furniture-carouseltext > div.slide4 .text2 {
    opacity: 0; }

#furniture .owl-thumbs {
  display: table;
  table-layout: fixed;
  width: 100%; }
  #furniture .owl-thumbs .owl-thumb-item {
    display: table-cell;
    text-align: center;
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    border-radius: 0;
    padding: 0;
    text-align: center; }
    #furniture .owl-thumbs .owl-thumb-item:hover img {
      opacity: .8; }
    #furniture .owl-thumbs .owl-thumb-item > div {
      display: inline-block;
      position: relative; }
      #furniture .owl-thumbs .owl-thumb-item > div:after {
        content: '';
        display: block;
        opacity: 0;
        border: 2px solid #5c97a0;
        position: absolute;
        width: 100%;
        height: 100%;
        box-sizing: border-box;
        top: 0;
        left: 0;
        -webkit-transition: opacity .3s ease;
        transition: opacity .3s ease; }
      #furniture .owl-thumbs .owl-thumb-item > div img {
        display: block; }
    #furniture .owl-thumbs .owl-thumb-item.is-active > div:after {
      opacity: 1; }

#furniture .firnitureSection .list_container-s {
  width: auto; }
  #furniture .firnitureSection .list_container-s .list {
    margin: 0; }
    #furniture .firnitureSection .list_container-s .list .list_item {
      width: 185px; }

#furniture .position-relative {
  position: relative; }

#furniture .top_bordercol_body.construction_body {
  padding-left: 9px;
  padding-right: 9px; }
  #furniture .top_bordercol_body.construction_body .top_bordercol_btn {
    text-align: center; }
  #furniture .top_bordercol_body.construction_body .top_bordercol_fukidashi {
    width: 500px;
    table-layout: fixed;
    margin-left: auto;
    margin-right: auto; }
    #furniture .top_bordercol_body.construction_body .top_bordercol_fukidashi .arrow_box {
      width: auto; }
  #furniture .top_bordercol_body.construction_body .top_bordercol_lead {
    text-align: center;
    margin-bottom: 15px; }
  #furniture .top_bordercol_body.construction_body .top_bordercol_btn {
    position: relative; }

#furniture .top_bordercol_body.example_body {
  padding-left: 15px;
  padding-right: 0; }
  #furniture .top_bordercol_body.example_body .example-list li {
    width: 185px; }
    #furniture .top_bordercol_body.example_body .example-list li.clearL {
      float: left;
      clear: left; }
    #furniture .top_bordercol_body.example_body .example-list li a {
      color: #333;
      display: block;
      min-height: 165px; }
      #furniture .top_bordercol_body.example_body .example-list li a img {
        display: block;
        margin-bottom: 5px; }
  #furniture .top_bordercol_body.example_body .top_bordercol_btn {
    right: 15px; }

#furniture .partition_redbox {
  background-color: #fcebeb;
  padding: 15px 20px;
  margin-top: 20px;
}
#furniture .partition_redbox p {
  margin-top: 0;
}
#furniture .partition_redbox .inner_box {
  display: flex;
  align-items: center;
  width: 100%;
}
#furniture .partition_redbox p.caption {
  color: #e81414;
  font-size: 14px;
  font-weight: 700;
  width: 60px;
}
#furniture .partition_redbox span.text_red {
  color: #ea3132;
}

#furniture .plate .anchor_color p {
  margin-bottom: 4px;
}
#furniture .plate .anchor_color .column_l {
  float: left;
  width: 504px;
}
#furniture .plate .anchor_color .column_r {
  float: right;
  width: 253px;
}
#furniture .plate .anchor_color .column_l ul li {
  float: left;
  margin-right: 4px;
}
#furniture .plate .anchor_color .column_l ul li:last-child {
  margin-right: 0;
}

/*年末年始休業日のお知らせ*/
.info_nenmatsu {
    border: 2px solid #cd1929;
    padding: 5px;
    margin-bottom: 18px;
    border-radius: 3px;
}
.info_nenmatsu_text {
    font-weight: 700;
    color: #cd1929;
    font-size: 13px;
    text-align: center;
	display: block;
}

/*組立設置無料キャンペーン211220*/
.delivery_header {
    padding-top: 10px;
}
.delivery_day {
    font-size: 20px;
    text-align: center;
    background-color: #4b4e46;
    color: #fff;
    letter-spacing: 1.2px;
    height: 30px;
}
.delivery_day span {
    font-size: 18px;
}
#delivery_cp .contents_area_wrpper {
    padding: 25px 16px;
	margin-bottom: 30px;
}
#delivery_cp .tit_box {
    margin-bottom: 15px;
}
#delivery_cp .tit span {
    font-size: 25px;
    font-weight: 700;
}
#delivery_cp .text {
    font-size: 20px;
    margin-bottom: 10px;
}
#delivery_cp .text span {
    color: #ff7d00;
    font-size: 38px;
    font-weight: 700;
    padding-left: 5px;
}
#delivery_cp .mgb {
    margin-bottom: 20px;
}
#delivery_cp .about_tit01 {
    background: #c0e57e;
    font-size: 20px;
    background-image: url(/resource/club_com/services/furniture/images/delivery/deliverycp_tit_bg_num01.png);
    background-repeat: no-repeat;
    height: 30px;
}
#delivery_cp .about_tit02 {
    background: #c0e57e;
    font-size: 20px;
    background-image: url(/resource/club_com/services/furniture/images/delivery/deliverycp_tit_bg_num02.png);
    background-repeat: no-repeat;
    height: 30px;
}
#delivery_cp .cp_box_cord {
    position: relative;
}
#delivery_cp .cp_box_cord p {
    position: absolute;
    top: 92px;
    left: 315px;
    font-size: x-large;
    font-weight: 700;
    color: #32b059;
}
#delivery_cp .attention {
    padding: 0 23px;
    padding: 20px 0;
}
#delivery_cp .attention_tit {
    text-align: center;
    font-size: 21px;
    font-weight: 700;
    margin-bottom: 15px;
}
#delivery_cp .muryou li {
    padding-left: 1em;
    text-indent: -1em;
}
#delivery_cp .contact_area .tit {
    margin-bottom: 20px;
}
#delivery_cp .contact_area .application_btn_icon {
    position: relative;
    vertical-align: middle;
}
#delivery_cp .contact_area .application_btn_icon p {
    position: absolute;
    color: #fff;
    font-size: 20px;
    left: 48px;
}
#delivery_cp .contact_area .td_width {
    vertical-align: middle;
}
#delivery_cp .contact_area .line {
    margin-bottom: 15px;
}

#furniture .pdf_download_list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0 13px;
}
#furniture .pdf_download_list li {
  margin-bottom: 15px;
}
#furniture .pdf_download_list li img {
  margin-bottom: 5px;
}
#furniture .pdf_download_list li a {
  display: block;
}

#furniture .top_bordercol_info {
  color: #cd1929;
}

#furniture .top_bordercol_body.construction_body .top_bordercol_info {
  margin: 0 30px 25px;
}

#furniture .furniture_info {
  color: #cd1929;
  margin: 30px 0 20px;
}